/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable go to your theme settings and
 * look under the "CSS" settings tab.
 */


@media only screen and (max-width: 975px) {
	#page,
	#page-wrapper {
		padding: 0;
	}
	
	.img-right, .photo-right, 
	.img-left, .photo-left {
		display: block;
		float: none;
		margin: 0 auto 1em;
	}
	
	.panels-flexible-three_row_one_column .full-width {
		width: 100%;
	}

}

@media only screen and (max-width: 959px) {
	#diversity-statistics h4.row-label {
		width: 145px;
	}
	
	#diversity-statistics .row-wrapper#label-row-1, 
	#diversity-statistics #label-row-2 {
		margin-left: 160px;
	}
	
	#diversity-statistics .pie-wrapper {
		margin-left: 20px;
	}
	
	#diversity-statistics #label-row-1 h3#gender-label {
		margin-left: 25px;
	}
	
	#diversity-statistics #label-row-2 .col-label.col-index-6 {
		width: 85px;
	}
	
	#diversity-statistics {
		zoom: 0.85;
		-webkit-zoom: 0.85;
	}
	
	#diversity-statistics h4.row-label {
		font-size: 15px;
	}
}

@media only screen and (max-width: 957px) {
	
	.ideas-evidence .view-publication-tag-term .attachment-before {
		max-width: 957px;
		width: 100%;
	}

	.panels-flexible-three_row_one_column .group-pub-tags {
		display: none;
	}
}

@media only screen and (max-width: 940px) {
	.panels-flexible-three_row_one_column {
		display: table;
	}
		
	.panels-flexible-three_row_one_column .field-name-field-main-image {
		display: table;
		margin: 20px 0;
	}
	
	.panels-flexible-three_row_one_column .field-name-body {
		display: table-row-group;
		margin: 20px 0 0;
	}
	
	.panels-flexible-three_row_one_column .field-sidebar {
		display: table-footer-group;
		position: relative;
		width: auto;
	}
	
}

@media (min-width:667px) and (max-width:860px) {
	#sidr-wrapper-0 a {
		position: absolute;
		right: 0;
		top: 34px;
	}
	
	#stamen-content .hero .heading, 
	#stamen-content .hero .sub-heading {
		text-align: center !important;
	}
}

@media only screen and (max-width: 810px) {
	.view-mode-infographic table#indicators {
		max-width: 240px;
	}
	
	.view-mode-infographic table#indicators tr:nth-of-type(5) td:before {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 800px) {
	#diversity-statistics h4.row-label {
		width: 120px;
	}
	
	#diversity-statistics .row-wrapper#label-row-1, 
	#diversity-statistics #label-row-2 {
		margin-left: 135px;
	}
	
	#diversity-statistics h4.row-label {
		font-size: 13px;
	}
}

@media (min-width:641px) and (max-width:767px) {
	#stamen-content .rwd-break,
	#stamen-content .hero.sectional .heading {
		display: none !important;
	}
	
	#stamen-content [class*=col-] {
		float: left !important;
		width: 100% !important;
		padding: 0 !important;
	}	
	
	#stamen-content .toc h4 {
		text-align: center !important;
	}
	
	#stamen-content .toc .list {
		margin: 1rem auto 0 !important;
	}
}
	
@media (min-width:641px) {
	#stamen-content .rwd-break {
		display:inline;
	}

	#stamen-content #section-two .snaviz-r .inset {
		clear:both;
		margin:20px 0 20px 40px; 
		float:right; 
		min-height:190px; 
		width: 30%; 
		background-repeat:no-repeat; 
		background-position:50%;
	}


}

@media only screen and (max-width: 768px) {
	.field-name-field-pull-quote {
		display: none;
	}
	
	.panels-flexible-three_row_one_column .row-bottom,
	.panels-flexible-three_row_one_column .row-main {
		margin: 0 5%;
	}
	
	.panels-flexible-three_row_one_column .node-related-content-teaser {
		width: auto;
	}
}

/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 640px) {

#branding {
	width: 125px;
}

.region-header {
	float: right;
	width: 50%;
}

#page {
	padding: 0;
}

.region-footer {
	padding: 15px 0;
	width: 100%;
}

.top-menu {
	display: none;
}

.node-type-focus-area #all_projects ul.outer-list .views-row,
.field-featured-reference .field-name-field-description,
.field-featured-reference .field-focus,
.field-featured-reference .field-name-field-featured-publication,
.view-questions-landing-page .field-collection-container,
.node-type-question .field-collection-container,
.field-name-field-featured-content .example,
.node-standard-teaser {
	border: none;
	float: none;
	padding: 10px 20px;
	width: 90%;
}


#all_projects ul.outer-list li td {
	float: left;
	margin: 0;
	padding: 15px 15px 0;
	width: 90%;
}

#all_projects ul.outer-list li td .node {
	margin-bottom: 10px;
}

.field-featured-reference .node-content {
	padding: 10px 0;
}

.field-featured-reference .node {
	margin: 0;
}

.item-list .pager {
	font-size: .8em;
}

h1,
.three-3x33 h1,
#page-title {
	font-size: 1.5em;
	margin: 0 0 .325em;
}

	#page-title {
		padding: 20px 15px;
	}

.node-type-page .header-bg h1,
.node-type-project h1#page-title,
.view-questions-landing-page .field-name-questions-header h1,
.node-type-question .field-name-field-header-image .label-above,
.node-type-article .header-bg h1, .node-type-publication .header-bg h1,
.header-bg h1, .node-news-media .region-two-50-top h1 {
	font-size: 1.5em;
}

.node-type-page .field-name-body,
.node-type-project h1#page-title {
	padding: 15px;
}
	
	.section-statement-principles-mdrc-s-work .field-name-body {
		margin: 0;
	}
	
.view-questions-landing-page .region-two-brick-right-above,
.node-type-question .region-two-brick-right-above,
.view-questions-landing-page .region-two-brick-left-above,
.node-type-question .region-two-brick-left-above {
	border: none;
	width: 100% !important;
}

#all_questions .view-news-filters {
	clear: both;
	height: auto;
	overflow: visible;
}

#all_questions ul li {

	border-right: none;
	clear: left;
	width: 100%;
}

.node-type-publication .field-name-body,
.node-type-article .field-name-body {
	font-size: .875em;
}

.header-bg {
	padding: 15px 15px 5px;
}

.region-three-33-first .region-inner {
	border-bottom: 1px solid #ccc;
	margin-bottom: 2em;
}

.region-three-33-second .region-inner,
.region-three-33-third .region-inner {
	border: none;
	padding: 0;
}

.node-type-homepage .field-name-field-cover-image {
	margin-top: 1em;
}

.node-type-homepage .highlights .teaser {
	float: none;
	margin: 25px 5px;
	width: 95%;
}

.node-type-homepage .marketing-tiles li:first-child,
.node-type-homepage .marketing-tiles li,
.node-type-homepage .field-name-field-promotional-tiles .node-marketing-tile {
	float: none;
	margin: .5em 1em !important;
	width: 90%;
}

.node-type-homepage .marketing-tiles li:first-child,
.node-type-homepage .highlights li.teaser:first-child {
	margin-left: 5px;
}

.node-type-homepage .field-name-field-blurb {
	border-top: none;
	font-size: 1em;
	margin-top: 0;
}

.field-name-field-footer-title {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0 0 .75em 18px;
	text-transform: uppercase;
	width: 90%;
}

.field-name-field-footer-text {
	border: none;
	float: none;
	padding: 0 0 20px 18px;
	width: 90%;
}

.field-name-field-footer-text h1 {
	font-size: 1.75em;
}

.field-name-field-footer-text p {
	font-size: .938em;
}

.field-name-homepage-news {
	height: auto;
}

.field-name-homepage-news .view-header {
	border: none;
	height: auto;
	left: 0;
	padding: 1em;
	position: relative;
	width: auto;
}

.field-name-homepage-news ol,
.field-name-homepage-news .view-header p {
	margin: 0;
}

.field-name-homepage-news li {
	border-top: 1px solid #666;
	border-bottom: none;
	float: none;
	font-size: .938em;
	height: auto;
	padding: 1em;
	width: auto;
}

.field-name-homepage-news li.views-row-2,
.field-name-homepage-news li.views-row-4 {
	margin-left: 0;
}

.section-contact-us .field-name-field-footer,
.section-contact-us .field-name-body {
	padding: 20px;
}

.col_one, .col_two, .col_three {
	clear: both;
	padding: 0 0 15px !important;
	width: 90% !important;
}

.section-contact-us .field-name-field-footer .col_two {
	border: none;
	margin: -10px 0 5px;
}

#projects_subnav {
	height: auto !important;
	line-height: 50%;
}

#projects_subnav ul li.active {
	background: none;
}

#projects_subnav,
.submenu,
.submenu-alt {
	margin: 0 0 20px;
}

.submenu-alt ul {
	background: #666;
	clear: both;
	margin: 0;
	width: 100%;
}

#projects_subnav ul li,
.submenu ul li {
	float: none;
	width: 100%;
}

#projects_subnav ul li a,
.submenu ul li a {
	border: none;
	display: block;
	float: left;
	height: auto !important;
	padding: 6px 14px !important;
	width: 41% !important;
}

#projects_subnav ul li a {
	width: 100% !important;
}

.page-search #main-content ul {
	padding-left: 0;
}

#projects_subnav ul li a:active,
#projects_subnav ul li a:hover {
	background: none;
	border: none;
	color: #fff;
	text-decoration: none;
}
	
	.node-type-project .view-related-publications .view-filters {
		float: none;
		font-size: .75em;
    	margin: 1em 1.5em 0;
	}

#projects_subnav ul li.active a,
.page-our-people-search .menu-864 a,
.node-type-about-bio .menu-item-864 a,
.submenu ul li a.active {
	background: #39c;
}

.submenu-alt li.active {
	background: #333;
}

.field-name-our-people-officers .label-above {
	margin: 0;
}

.view-our-people-leadership li {
	border-right: none;
	height: 120px;
	width: 90%;
}
	
.view-our-people-leadership li.views-row-1,
.view-our-people-leadership li.views-row-2,
.view-our-people-leadership li.views-row-3 {
	border-top: none;	
}	

.node-type-about .region-two-66-33-second .region-inner {
	margin: 1em 0;
}

.staff-list li {
	border-right: none;
	height: auto;
	padding: 15px;
	width: 90%;
}

.node-type-methodology .field-name-field-quote,
.node-about-overview .field-name-field-quote {
	font-size: 1em;
	padding: 0 15px 10px;
}

.field-name-field-quote-attribute {
	font-size: .983em;
	padding: 0 15px 25px;
}

.node-type-methodology .region-two-33-66-second .region-inner,
.node-about-overview .region-two-33-66-second .region-inner {
	padding: 0 15px 15px;
}

.field-name-field-promotional-tiles .node-marketing-tile {
	margin: 0 15px;
}

.node-type-methodology .node-brief-history .field-name-field-banner-image,
.node-about-overview .node-brief-history .field-name-field-banner-image {
	float: left;
	margin: 0 15px 15px;
}

.node-type-methodology .node-brief-history .field-name-body,
.node-about-overview .node-brief-history .field-name-body {
	clear: left;
	font-size: .875em;
	margin: 0 15px;
	width: auto;
}

.node-type-about-mdrc-page #history {
	margin: 0 15px;
}

.node-type-about-mdrc-page #history td {
	padding: 0;
}

.node-type-about-mdrc-page #history img {
	margin: 0 !important;
}

.node-type-about-mdrc-page td {
	float: left;
	width: 90%;
}

.node-type-about-bio .field-name-back-link,
.node-about-making-a-difference .field-name-back-link {
	margin-top: 0;
	width: 90%;
}

.node-about-making-a-difference td {
	float: left;
	padding: 0 1em 1em;
}

.node-about-making-a-difference tr td:nth-child(2) {
	padding: 0 1em 2em;
}

.node-type-about-mdrc-page #funders h1 {
	font-size: 1.683em;
	padding: .5em 0;
}

.node-type-about-mdrc-page #funders td,
.node-type-about-mdrc-page #funders ul {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0;
}

.node-type-about-mdrc-page #financial-profile {
	margin: 0 15px;
}

.node-type-about-mdrc-page #financial-profile h1 {
	font-size: 1.683em;
}

.node-type-about-mdrc-page #financial-profile img {
	height: auto !important;
}

#all_questions nav {
	padding: 4px 0;
}

#all_questions nav ol li {
	padding: 4px 0;
	width: 100%;
}

#all_questions nav ol li:before {
	content: none;
}

#all_questions nav ol li.active {
	background: none #222;
}

#all_questions ul li {
	width: 100% !important;
}


iframe {
	max-width: 100%;
}

.full-width-infographic .img-right,
.img-right, .photo-right, 
.img-left, .photo-left {
	float: none;
	margin: 0 0 1em;
}
	

img {
	height: auto !important;
}
	
/* Publications */
.region-two-66-33-second .region-inner,
.region-two-66-33-first .region-inner {
	margin: 0;
	padding: 0 15px 15px;
}

.node-type-article .field-name-back-link, .node-publication .field-name-back-link {
	padding-left: 1.25em;
}

.node-publication .full-width-infographic .field-name-back-link	{
	padding: 0;
}
 	
.node-publication .region-two-brick-middle {
	padding: 0 0 0 1.25em;
}

.node.node-publication {
	margin-bottom: 0;
}
	
.full-width-infographic h3, .view-mode-infographic h3 {
	font-size: 22px;
}
	
/* About landing */

	.node-type-about-overview .region-two-50-first .region-inner, 
	.node-type-about-overview .region-two-50-second .region-inner {
		margin: 15px;
	}
	
	.node-type-about-overview .field-name-field-brief-history .region-one-main {
		max-width: 96%;
		width: 96%;
	}
	
	.node-type-about-overview .field-name-field-promotional-tiles .node-marketing-tile {
		margin: 0 15px 10px;
	}
	
	.node-type-about-overview .field-name-field-promotional-tiles p {
		margin: 0;
	}

/* News */
.node-news-media .region-two-50-top .region-inner {
	padding: 25px 0 25px 20px !important;
}

.field-name-field-social-media h3, .node-news-media .region-two-50-second .label-above {
	font-size: 1.375em;
	padding: 15px 0 0;
}

.field-name-field-social-media ul {
	clear: both;
	padding: 0;
}

.two-50 > .region .region-inner {
	padding: 0;
}

.node-news-media .region-two-50-second .region-inner,
.node-news-media .region-two-50-first .region-inner {
	padding: 0 20px 15px;
}

.node-news-media .region-two-50-bottom .region-inner {
	padding: 0;
}

.node-news-media .one-column .region-inner {
	padding: 15px 0;
}

/* Projects */

.two-50 > .region-two-50-top .region-inner {
	padding: 0;
}

.node-type-projects-lander .region-two-50-first .region-inner,
.node-type-projects-lander .region-two-50-second .region-inner {
	padding: 15px;
}

.node-type-project .field-group-htab .project-content {
	border-right: none;
	float: none;
	padding: 0 15px 20px;
	width: 90%;
}

.node-type-project .group-right {
	float: none;
	padding: 0 15px 15px;
	width: 90%;
}

.node-type-project .field-name-field-funders .node-teaser,
.node-type-project .field-name-field-partners .node-teaser {
	float: none;
	margin: 1.25em 1.5em 1em 1.125em;
	min-height: auto;
	width: 90%;
}

.node-type-project .field-name-field-staff li {
	height: auto;
	margin: 15px 15px 0;
	width: 90%;
}

.node-type-project .node-about-bio .group-right {
	float: right;
	padding: 0;
	width: 75%;
}

.node-type-project .node-about-bio h1 {
	font-size: 1.083em;
}

.node-type-project .field-name-related-publications .views-row {
	padding: 10px 15px;
}

.node-type-project .field-name-field-additional-material li {
	padding: 15px 15px 0;
}

.node-about-bio .two-33-66 > .region-two-33-66-first {
	width: 50%;
}

/* Focus Areas */
.focus-area-nav {
	margin-top: -8px;
}

.field-name-focus-area-subnav h2 {
	background: #595959;
	line-height: 1em;
	width: 90% !important;
}

#all_projects ul.outer-list .views-row {
	height: auto !important;
	width: 90% !important;
}

#all_projects ul.outer-list li tr {
	border: none;
}

#all_projects ul.outer-list li tr.row-even {
	background: #fff;
}

ul.outer-list h3, .three-3x33 .article h3 {
	margin-bottom: 0;
}

.node-type-about-bio #all_projects ul.outer-list .views-row {
	width: 100% !important;
}

	.node-type-focus-population .region-two-33-66-top .field-name-title,
	.node-type-focus-area .region-two-33-66-top .field-name-title,
	.node-type-focus-population .region-two-33-66-top .field-name-title,
	.node-type-focus-population .region-two-33-66-first .region-inner,
	.node-type-focus-population .region-two-33-66-second .region-inner,
	.node-type-focus-population .region-inner,
	.node-type-focus-area .region-two-33-66-first .region-inner,
	.node-type-focus-area .region-two-33-66-second .region-inner,
	.node-type-focus-area .region-inner {
		padding: 0 15px;
	}

	.node-type-focus-population .region-two-33-66-top .region-inner,
	.node-type-focus-area .region-two-33-66-top .region-inner {
		padding: 0;
	}

	.field-name-field-key-documents .node-homepage-teaser,
	.field-name-field-the-latest .node-homepage-teaser {
		margin: 0 0 10px;
		width: 90%;
	}

	.field-name-field-key-documents .node-homepage-teaser:nth-of-type(2n+1),
	.field-name-field-key-documents .node-homepage-teaser:last-of-type,
	.field-name-field-the-latest .node-homepage-teaser:last-of-type {
		margin: 0;
	}

/* Search */
.page-search #main-content .search-form .form-wrapper,
.page-search #main-content form.gss .form-wrapper {
	padding: 15px;
	width: auto !important;
}

.page-search .current-search-item-text {
	margin-top: -25px;
	width: auto;
}

#search-filters-right {
	clear: left;
	margin: 0 0 10px;
}

#search-actions {
	margin-left: 25%;
}

.page-search #projects_subnav ul {
	height: 85px;
	width: 100%;
}

.page-search #projects_subnav ul li a {
	font-size: .875em;
	width: 95% !important;
}

.page-search #projects_subnav ul li a:hover {
	background: #39c;
}

.page-search #projects_subnav ul li a:after {
	content: " Search";
}

.page-search #main-content .search-form input#edit-keys,
.page-search #main-content form.gss input#edit-keys {
	margin: 8px 0;
	width: 85%;
}

#search-filters select {
	background: #999;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #000;
	padding: 4px;
	width: 230px;
}

#search-filters .form-item-year select,
#search-filters .form-item-type select,
#search-filters .form-item-issue select {
	padding: 0;
}

a#search-filters-toggle {
	background: url(../images/arrow-filters.png) 115px 8px no-repeat;
	clear: left;
	color: #f93;
	float: left;
	font-size: .875em;
	padding: 5px 0;
	width: 100%;
}

a#search-filters-toggle.open {
	background-position: 115px -25px;
}

#search-filters #col1 {
	width: 100%;
}

.region-sidebar-first .region-inner {
	clear: both;
}

.region-sidebar-first .region-inner,
.view-publications-faceted-search .views-row,
.view-projects-faceted-search .views-row {
	width: auto !important;
}

.page-projects .views-submit-button {
	position: inherit;
}

.page-projects .views-submit-button input {
	bottom: 0;
	left: 200px;
}

.page-projects .views-exposed-form .views-exposed-widget.views-reset-button {
	bottom: 60px;
	left: 160px;
	right: auto;
	top: auto;
}

/* Subscribe */
.section-subscribe-updates .field-name-body {
	width: 90%;
}

#enews_sub_form input[type="email"],
#enews_sub_form input[type="text"] {
	border: 1px solid #ccc;
	margin: 0 0 1em;
	padding: 3px;
	width: 90%;
}

/* Subscribe campaigns */
#subscribe-intro {
	padding: 20px;
}

#subscribe-intro p {
	float: none;
	font-size: 15px;
	margin: 0 0 15px;
	width: auto;
}

#subscribe-intro p span {
	font-size: 17px;
}

#subscribe-quote p {
	font-size: 16px;
}

#subscribe-secondary {
	font-size: 15px;
}

#subscribe-box h2 {
	font-size: 15px;
	font-weight: bold;
}

#subscribe-box,
#subscribe-secondary {
	width: auto;
}

#subscribe-quote,
#subscribe-footer {
	width: 85%;
}

h3.infographic_lg {
	font-size: 17px;
}

h3.infographic_md {
	font-size: 15px;
}

h3.infographic_sm {
	font-size: 13px;
}

.view-publication-groups {
	padding: 0 15px 30px;
}

.view-publication-groups .views-field-field-large-image img {
	max-width: 80px;
}

.view-publication-groups .view-header img {
	max-width: 100% !important;
}


.view-publication-tag-term .panel-2col .panel-col-first {
	display: none !important;
}

.view-publication-tag-term .panel-2col .panel-col-last {
	width: 99%;
}	
	
	.special {
		padding: 4%;
	}	
	
	.node-about-mdrc-page .field-name-field-body .special .intro p,
	.node-type-page .node-page.view-mode-full .special .intro p {
		font-size: 16px;
	}
	
	.special .img-left {
		margin: 0 auto 1em;
	}
	
/* Chicago Community Networks - Stamen content */

	.mobile-show,
	#stamen-content .map-static {
		display: block;
	}

	.mobile-show img {
		max-width: 92% !important;
	}

	.mobile-hide,
	#stamen-content .map-interactive {
		display: none;
	}

	#stamen-content #section-two .visualization {padding: 40px 50px;}

	.ccns .social_tools ul {
		float: left;
		margin: 0 0 0 5px;
	}

	#stamen-content #section-two p {
		clear: both;
	}

	.ccns #stamen-content #section-two .inset {clear:both;margin:0px 0 20px 40px !important; float:right; min-height:190px !important; background-repeat:no-repeat; background-position:50%; width: 80% !important;}

	#stamen-content #section-two .toc .td:last-child {
		padding-top: 0;
	}

	.ccns #stamen-content #intro .hero h3.heading {
		font-size: 36px;
		padding: 0 10px;
		text-align: center;
	}

	.ccns #stamen-content .hero .dek {
		font-size: 15px;
		padding: 0 10px;
	}

	.ccns #stamen-content #section-two .visualization {padding:40px 50px}
	.ccns #stamen-content #section-two .visualization .large {font-size: 30px;}
	.ccns #stamen-content #section-two .snaviz-header	{margin-top:1.5em; clear:both; text-align: center;}
	.ccns #stamen-content #section-two .snaviz {float:none; min-height: 120px; width:98% !important;background-repeat:no-repeat; background-position: center center;}
	.ccns #stamen-content #section-two .snaviz-text {float: none; width:98%; padding:0 !important;}

	.ccns #stamen-content #section-two #snaviz-r .visualization {padding:40px 50px}
	.ccns #stamen-content #section-two #snaviz-r .visualization .large {font-size: 35px; border: 1px red solid;}
	.ccns #stamen-content #section-two #snaviz-r snaviz-header       {margin-top:1.5em; clear:both; text-align: center;}
	.ccns #stamen-content #section-two #snaviz-r .snaviz {float:none; min-height: 120px; width:98% ;background-repeat:no-repeat; background-position: center center;}
	.ccns #stamen-content #section-two #snaviz-r .snaviz-text {float: none; width:98%; padding:0 !important;}


	#stamen-content .map-static .map-image {float: none; width: 98%;}
	#stamen-content .map-static .map-image img {width: 100%; max-width: 288px;}
	#stamen-content .map-static .map-text	{float: none; width: 98%; font-size: .9em; padding:0 !important;}

	.ccns #stamen-content .visualization {
		padding: 20px;
	}

	/* Overview */
	#stamen-content.ccn-overview #section-two .toc .td {display: block; float: none; width: 100%;}
	#stamen-content.ccn-overview #section-two .promo {width: 200px; margin: 0 auto; background-image: url('/sites/default/files/stamen/1/assets/things/chicago-community-networks-part-one.png'); background-repeat:no-repeat; background-position:50% 50%; background-size:cover; font-family:Raleway,Helvetica,Arial,sans-serif;color:#fff; text-align:center;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
	#stamen-content.ccn-overview .promo .heading{font-weight:700;font-size:136px;text-transform:uppercase;opacity:.4; line-height: 1em; margin: .5% 0 .75%; text-align: center;}
	#stamen-content.ccn-overview .promo-slug {margin: 0; padding: 0;}
	#stamen-content.ccn-overview .promo-title a:hover {text-decoration: underline !important;}
	#stamen-content.ccn-overview .promo-teaser {float: none; clear: both;}

	#stamen-content.ccn-overview .promo-title,
	#stamen-content.ccn-overview .promo-teaser {
		width: auto;
	}
	
	/* Infographics */
	.view-mode-infographic .field-name-program-logo-mobile,
	.view-mode-infographic .field-name-program-description-mobile {
		display: block;
	}
	
	.view-mode-infographic .field-name-program-description-mobile {
		border-bottom: 1px solid #dbdbdb;
    	margin: 0 0 10px;
	}
	
	.view-mode-infographic .field-name-program-logo-mobile .field-name-field-program-logo,
	.view-mode-infographic .field-name-program-description-mobile .field-name-field-program-description {
		padding: 0;
	}
	
	.view-mode-infographic .field-name-program-logo-mobile {
		border-top: 1px solid #dbdbdb;
	   	margin-top: 15px;
    	padding-top: 20px;
	}
	
	.view-mode-infographic .field-name-program-description-mobile .field-name-field-program-description p {
		padding: 15px 15px 0 0;
	}
	
	.view-mode-infographic .region-two-66-33-second .field-name-field-program-logo, 
	.view-mode-infographic .region-two-66-33-second .field-name-field-program-description {
		display: none;
	}
	
	.view-mode-infographic table#indicators {
		max-width: 320px;
	}
	
	.view-mode-infographic table#indicators tr:nth-of-type(5) td:before {
		margin-bottom: 10px;
	}
	
	.view-mode-infographic .region-two-66-33-second {
		padding-top: 30px;
	}
	
	.view-mode-infographic .region-two-66-33-second .region-inner {
		border-left: none;
	}
		
	.view-mode-infographic img {
		width: 100%;
	}
	
	.view-mode-infographic table.infographic-green th {
		display: none;
	}
	
	.view-mode-infographic table.infographic-green td {
		float: left;
		padding: 10px 0;
		width: auto;
	}
	
	/* Gueron Scholars */
	.section-gueron-scholars-program .inside {
		margin: 0 auto; 
		max-width: 90%;
	}
	
	.section-gueron-scholars-program .submenu .inside {
		max-width: 100%;
	}
	
	.section-gueron-scholars-program .panel-flexible .submenu ul {
		display: block;
	}
	
	.section-gueron-scholars-program .panel-flexible .submenu ul li a {
		padding: 10px 0;
		width: 50% !important;
	}
	
	.section-gueron-scholars-program .about .img-right {
		float: none;
		margin: 0 auto 30px;
	}
	
	.node-type-page.resource #block-system-main .field-name-body {
		border: none;
		width: auto;
	}
	
	.logged-in.node-type-page.resource .block.downloads,
	.node-type-page.resource .block.downloads {
		border-top: 1px solid #ccc;
		margin: 3%;
		padding-top: 3%;
		position: relative;
		right: auto;
		top: auto;
		width: auto;
	}
	
	.panels-flexible-three_row_one_column .field-name-share-links {
		float: none;
		margin: 0 5%;
	}
	
	.panels-flexible-three_row_one_column .social_tools ul {
		margin-bottom: 0;
	}
	
	.panels-flexible-three_row_one_column h3 {
		line-height: 120%;
	}
	
}

@media only screen and (max-width: 919px) {
	.view-our-people-search.view-display-id-landing li, 
	.view-our-people-search.view-display-id-block_1 li, 
	.view-our-people-search.view-display-id-page .view-header .view-content li {
		font-size: 15px;
		padding: .5em .4em;
	}
	
	.view-our-people-officers li {
		width: 22%;
	}
	
	.view-our-people-search.view-display-id-landing, 
	.view-our-people-search.view-display-id-block_1 {
		padding: 0 1.5em;
	}
	
	.field-name-our-people-officers, 
	.field-name-our-people-leadership {
		margin: 0 1.5em;
	}
	
	.view-our-people-search.view-display-id-landing p,
	.view-our-people-search.view-display-id-block_1 p {
		padding: 0 1em 1em;
	}
}

@media only screen and (min-width: 660px) and (max-width: 760px) {
	.view-our-people-search.view-display-id-landing li, 
	.view-our-people-search.view-display-id-block_1 li {
		margin: 0;
	}
	
	.view-our-people-search.view-display-id-landing p, 
	.view-our-people-search.view-display-id-block_1 p {
		text-align: center;
	}
	
}

@media only screen and (max-width: 900px) {
	.view-blog-landing .view-footer .inner,
	.view-blog-landing .view-content {
		max-width: 100%;
		width: 86%;
	}
	
	.view-blog-landing .views-field-image {
		width: 20%;
	}
	
	.view-blog-landing .teaser {
		max-width: 100%;
		width: 75%;
	}
}

@media only screen and (max-width: 767px) {

	td.gsc-result-info-container,
	td.gsc-orderby-container {
		float: left;
		text-align: left;
		width: 90%;
	}

	td.gsc-orderby-container {
		padding-left: 15px;
	}

	#stamen-content .cases-interactive {
		display: none;
	}

	#stamen-content .cases-static {
		display: block;
	}

	#stamen-content .cases-static img {width: 100%;}

	.node-type-projects-lander .field-name-projects-search-form,
	.node-type-publications-lander .field-name-publications-search-form,
	.block.newsletter-link,
	#block-menu-menu-footer-left,
	#block-menu-menu-footer-right,

	#block-mdrc-report-finder-mdrc-report-finder {
		display: none;
	}

	.node-type-focus-area .node-related-content-teaser .field-name-field-formatted-subtitle p,
	.node-type-focus-population .node-related-content-teaser .field-name-field-formatted-subtitle p {
		margin: .25em 0 .5em;
	}

	.node-type-projects-lander .label-above,
	.node-type-publications-lander .label-above {
		border-top: none;
		margin: 0 0 .5em;
		padding-top: 8px;
	}

	.main-menu-responsive li.menu-search,
	.footer-mobile {
		display: block;
	}

	.footer-mobile a {
		color: #fff;
	}

	.footer-mobile ul {
		display: table;
		margin: 0 auto;
	}

	.footer-mobile li {
		display: block;
		list-style: none;
		margin: 0 auto;
		text-align: center;
	}

	.footer-mobile ul#footer-primary {
		font-size: 1.375em;
		margin: 0;
		text-align: center;
		width: 97%;
	}

	.footer-mobile ul#footer-primary li {
		display: block;
		padding: 2px 5px;
		width: 100%;
	}

	.footer-mobile ul#footer-secondary {
		margin: 15px 0;
		text-align: center;
	}

	.footer-mobile ul#footer-secondary li {
		margin: 0 5px;
	}
	
	#block-menu-menu-footer-left {
	padding: 0 20px 20px;
}

	/* Footer branding */
	#block-block-5 {
		border: none !important;
		float: none !important;
		height: auto;
		margin: 0 auto !important;
		padding: 0;
		width: 90% !important;
	}

	#block-block-5 .block-inner {
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		clear: left;
		float: none;
		margin: 10px;
		padding: 20px 10px 10px;
	}

	#block-menu-menu-footer-right {
		clear: none;
		padding: 0 40px 0 20px;
		position: absolute;
		right: 0;
	}

	#block-menu-menu-footer-right li {
		text-align: left;
	}

	.node-type-error .field-name-body {
		font-size: .875em;
		padding: 15px;
		width: 90%;
	}


	.node-type-error .field-name-body h2 {
		font-size: 1.25em;
	}

	
	/* Newsletter drawer */
	#drawer, 
	.signup {
		background: #e97400;
		float: left;
		height: auto;
		width: 100%;
	}

	#drawer #signup-left,
	#drawer #signup-right, 
	.signup #signup-left,
	.signup #signup-right {
		float: none;
		margin: 0;
		padding: 15px 15px 10px;
		width: 90%;
	}

	#drawer #signup-right, 
	.signup #signup-right {
		padding: 0 0 8px;
	}

	#drawer p, 
	.signup p {
		font-size: 13px;
		margin: 0;
	}

	#drawer #mc_embed_signup form, 
	.signup #mc_embed_signup form {
		padding: 0 15px;
		width: 90%;
	}

	#drawer #mc_embed_signup input.email, 
	.signup #mc_embed_signup input.email {
		float: none;
		width: 100%;
	}

	#drawer #mc_embed_signup p.submit, 
	.signup #mc_embed_signup p.submit {
		float: none;
		margin: -20px 0 0;
	}


	/* Issues and Populations */
	.submenu-alt h2.block-title {
		font-size: 1.5em;
		margin: 15px;
	}

	.node-type-issues .region-two-33-66-first .region-inner,
	.node-type-populations .region-two-33-66-first .region-inner {
		border-right: none;
		clear: both;
		margin: 0;
		padding: 0 15px;
	}

	.submenu-alt {
		height: auto;
		margin: 0;
	}

	.submenu-alt ul {
		float: none;
	}

	.submenu-alt li {
		border: none;
		height: auto;
		width: 50%;
	}

	.submenu-alt li a {
		border: none;
		height: 12px;
		padding: 0 0 0 15px;
		width: 90% !important;
	}

	.node-type-issues .field-name-field-focus-area a,
	.node-type-populations .field-name-field-focus-population a {
		width: 90%;
	}

	.view-search-projects td {
		float: left;
		padding: 15px 15px 0;
		width: 90%;
	}

	.view-search-projects tr {
		border-bottom: none;
	}

	.view-search-projects tr:nth-child(2n+2) {
		background: #fff;
	}

	.view-search-projects td {
		border-bottom: 1px solid #ddd;
	}

	#results .filter-link {
		display: block;
		float: none;
		font-size: .875em;
		padding: .5em 0;
	}


	.section-finding-what-works .field-name-body img,
	.section-informing-policy-and-practice .field-name-body img,
	.section-creating-solutions .field-name-body img,
	.section-collaborating-practitioners .field-name-body img {
		height: auto !important;
		margin: 0 !important;
		padding: 24px 0 10px;
		width: 30% !important;
	}

	#all_questions nav ol li h4 {
		font-size: 1.125em;
	}


	#all_questions ul li div.region-inner,
	.node-type-solutions-lander .view-news-filters li div.node-publication {
		height: auto !important;
		padding: 15px;
	}

	#all_questions ul li .field-name-node-link {
		position: relative;
		bottom: 0;
		left: 0;
	}

	#all_projects ol {
		margin: 1em 0 0;
	}

	#all_projects ol li h2 {
		padding: 11px 12px 9px;
	}

	.three-3x33 {
		padding: 0;
	}

	.three-3x33 h1 {
		width: 90%;
	}

	.region-three-33-top {
		padding: 14px;
	}

	.region-three-33-first,
	.region-three-33-second,
	.region-three-33-third {
		padding: 0 15px;
	}

	.region-three-33-first .region-inner {
		border: none;
		padding: 0;
	}

	.field-name-homepage-tweets .field-name-field-social-media,
	#enews_signup {
		display: none;
	}

	.field-name-homepage-tweets .view-tweets .view-content ul {
		float: none;
		width: 100%;
	}

	.field-name-homepage-tweets .view-tweets .view-content ul li {
		border-right: none !important;
		border-bottom: 1px solid #666;
		float: none;
		margin: 0 !important;
		width: auto;
	}

	.field-name-homepage-tweets h2 {
		font-size: 1.125em;
	}

	.node-type-homepage #block-block-5 ul {
		margin: 1em 0;
	}

	.search-instructions p.mobile {
		display: block;
	}

	.search-instructions p.desktop {
		display: none;
	}

	.section-members #block-user-login {
		float: none;
		margin: 0 auto;
		width: 70%;
	}

	.not-logged-in.section-members #block-system-main	{
		float: none;
		width: auto;
	}

/* Population/Issue focus */
	.view-population-focus-latest-publications .views-row-first,
	.view-issue-focus-latest-publications .views-row-first {
		margin: 0 0 .5em;
	}

	.view-population-focus-latest-publications .views-row,
	.view-issue-focus-latest-publications .views-row {
		float: none;
		width: 90%;
	}

	.node-type-focus-population h1, .node-type-focus-area h1 {
		margin: 0 0 .625em;
	}
	
	.ideas-evidence .view-publication-tag-term .attachment-before {
	    background-position: 30% 0;
		background-size: cover;
	}
	
	#diversity-statistics {
		margin: 10px 0;
	}
	
	#diversity-statistics .row-data .diversity-bar-chart {
		margin-bottom: -15px;
	}

	#diversity-statistics .note,
	#diversity-statistics .dropdown-label,
	#diversity-statistics #diversity-years {
		margin-left: 0;
		margin-right: 0;
	}

	#diversity-statistics h4.row-label {
		border-top: 1px solid #ccc;
		float: none;
		font-size: 22px;
		padding-top: 20px;
		text-align: left;
		width: 100%;	
	}
	
	#diversity-statistics .bar-wrapper {
		border-left: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	#diversity-statistics .row-wrapper#label-row-1, 
	#diversity-statistics #label-row-2 {
		display: none;
	}
	
	#diversity-statistics .bar-wrapper:nth-of-type(2) .bar-overlay,
	#diversity-statistics .bar-wrapper:nth-of-type(3) .bar-overlay,
	#diversity-statistics .bar-wrapper:nth-of-type(4) .bar-overlay,
	#diversity-statistics .bar-wrapper:nth-of-type(5) .bar-overlay,
	#diversity-statistics .bar-overlay {
		position: relative;
		right: 0;
		top: 0;
	}
	
	#diversity-statistics .pie-overlay, 
	#diversity-statistics span.pie-label {
		display: inline-block !important;
		font-size: 16px;
		font-weight: 400;
		left: 0;
		position: relative;
		text-align: center;
	}
	
	#diversity-statistics span.chart-label {
		display: inline-block !important;
	}
	
	#diversity-statistics .pie-overlay {
		margin-left: 15px;
	}

}

@media only screen and (max-width: 670px) {
	#diversity-statistics .pie-wrapper {
	    clear: both;
	    margin: 30px 0 0 -10px;
	}
}

@media only screen and (max-width: 660px) {
	.view-our-people-search.view-display-id-landing p,
	.view-our-people-search.view-display-id-block_1 p {
		clear: both;
		text-align: center;
	}
	
	.view-our-people-search.view-display-id-landing ul.views-summary, 
	.view-our-people-search.view-display-id-block_1 ul.views-summary {
	    margin: 0 auto;
    	padding: 0;
		width: 300px;
	}
	
	.view-our-people-search.view-display-id-landing li, 
	.view-our-people-search.view-display-id-block_1 li, 
	.view-our-people-search.view-display-id-page .view-header .view-content li {
		margin: 0;
		width: 11px;
	}
	
}
	

@media only screen and (max-width: 620px) {
	.view-our-people-officers li {
    	width: 40%;
	}
	
	.view-our-people-officers li.views-row-odd {
		clear: left;
	}
	
	.view-our-people-search.view-display-id-landing .view-header #search-label {
		float: none;
		margin-top: 10px;
	}
	
	.view-our-people-search.view-display-id-landing .view-header #people-links {
		float: none;
	}
	
	.view-our-people-search .view-content {
		clear: both;
	}
	
	.view-our-people-search.view-display-id-page .view-content li {
		border: none;
		border-bottom: 1px solid #ccc;
		height: 8em;
		padding: 3%;
		width: 44%;
	}
	
	h1#page-title {
		margin: 0;
	}
	
	.view-blog-landing #blog-tag-links-wrapper {
		padding: 20px;
	}
	
	.view-blog-landing .view-header {
	    background: #ebebeb;
		border: none;
	    margin-top: -20px;
		position: relative;
		padding: 15px 20px 0;
	}
	
	.view-blog-landing #about-link {
		text-align: right;
	}
	
	.view-blog-landing .views-field-title h2 {
		font-size: 19px;
	}
	
	.view-blog-landing h2#selected-tags {
		font-size: 22px;
	}
	
	#blog-tag-links {
		max-width: 100%;
	}
	
}

@media only screen and (max-width: 540px) {
	.view-mode-infographic table#indicators {
    	max-width: 270px;
	}
	
	.view-mode-infographic table#indicators th {
		font-size: 19px;
	}
	
	.view-gueron-scholar-slideshow .views-view-grid td {
		float: left;
	}
	
	.view-gueron-scholar-slideshow .views-field-field-bio-image,
	.view-gueron-scholar-slideshow .views-field-field-bio-image {
		margin: 6px 25px 20px 0;
	}
	
	.view-gueron-scholar-slideshow .views-field-field-bio-image img,
	.quote .view-gueron-scholar-slideshow .views-field-field-bio-image img {
		width: 130px;
	}
	
	.ideas-evidence .views-field-description {
		width: auto;
	}
}

@media only screen and (max-width: 440px) {
	.view-our-people-search.view-display-id-page .view-content li {
		width: 90%;
	}
	
	.view-our-people-search .group-left {
		width: 25%;
	}
	
	.view-our-people-search .group-right {
		width: 75%;
	}
	
	.view-mode-infographic h3 {
		font-size: 22px;
	}
	
	.view-mode-infographic th,
	.view-mode-infographic .challenge p {
		font-size: 19px;
	}
	
	.view-mode-infographic .solution table td {
		float: left;
		width: 90% !important;
	}
	
	.view-mode-infographic table#requirements td li, 
	.view-mode-infographic .solution td li {
		clear: left;
	}
	
	.view-mode-infographic .solution td li:before {
		margin: 0 10px 20px -25px;
	}
}

@media only screen and (max-width: 360px) {
	.view-our-people-officers li {
		width: 75%;
	}
	
	.section-gueron-scholars-program .inside {
		max-width: 95%;
	}
}

@media only screen and (max-width: 320px) {
	.view-mode-infographic h3 {
		font-size: 20px;
	}
}


	
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */

/* =============================================================================
 *   Mobile menu
 * ========================================================================== */

.sidr{
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:none;
	overflow-y:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	background:#333;
	color:#fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}


.sidr .sidr-inner{padding:0 0 15px}

.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}

.sidr.right{left:auto;right:-260px}

.sidr.left{left:-260px;right:auto}

.sidr p{font-size:13px;margin:0 0 12px}

.sidr p a{color:rgba(255,255,255,0.9)}

.sidr>p{margin-left:15px;margin-right:15px}

.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}

.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}

.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}

.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{
	border-top: 1px solid #4d4d4d;
	background: #222;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}

.sidr ul li ul{border-bottom:none;margin:0}

.sidr ul li ul li{line-height:40px;font-size:13px}

.sidr ul li ul li:last-child{border-bottom:none}

.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}

.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{background: #222;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}

.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}

.sidr form{margin:0 15px}

.sidr label{font-size:13px}

.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}

.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}

.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}
